{
  "paths": [
    {
      "_path": "R/library/memuse/CITATION",
      "path_type": "hardlink",
      "sha256": "911d85cfd8cb6636078ec7cdbbc22eaabda899645e68e9cf7d65391fa77c9291",
      "size_in_bytes": 688
    },
    {
      "_path": "R/library/memuse/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3f90bd52c9e5c47f8a9fe926152c7ab4070e564631e343f5dd28fc75a9f83650",
      "size_in_bytes": 1410
    },
    {
      "_path": "R/library/memuse/INDEX",
      "path_type": "hardlink",
      "sha256": "42be615fae7e239b0befd5ecfe3d1e93b119f67596526dd194b03c76429e052d",
      "size_in_bytes": 920
    },
    {
      "_path": "R/library/memuse/LICENSE",
      "path_type": "hardlink",
      "sha256": "6f74ffba434f5489c967734f709ab2d344449af70eb4d7d8fde19e82e1336a85",
      "size_in_bytes": 47
    },
    {
      "_path": "R/library/memuse/MD5",
      "path_type": "hardlink",
      "sha256": "f0c6164fb1d169b17f8ce206b25793180eceafc09fe96ae2eb3be4d05e1dde4b",
      "size_in_bytes": 2900
    },
    {
      "_path": "R/library/memuse/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b29f637f6d366d4781c58631a922796a0fed1b0278c7222bdf4bc48b651eec8b",
      "size_in_bytes": 1284
    },
    {
      "_path": "R/library/memuse/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "f5659793e13ab2c1d504c5d3d208a7beece92a3ab92f9bc71934a75f7a7fb265",
      "size_in_bytes": 256
    },
    {
      "_path": "R/library/memuse/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/memuse/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "41f39914b88842914092789a88cb319468497824b4062445b2d8e1b1bc3b3522",
      "size_in_bytes": 1327
    },
    {
      "_path": "R/library/memuse/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "67897d7383f78e861dbaa461afc9dc349653442d41cd32b3953bef924780dddb",
      "size_in_bytes": 964
    },
    {
      "_path": "R/library/memuse/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5d3c0a292798fd52e7b425c027535521e6d26719babf578926349dea4d2aadd2",
      "size_in_bytes": 622
    },
    {
      "_path": "R/library/memuse/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a57068f6a99c4b46718aec897d33a205dd7f278c7a2d70cb690a0974b5ab7959",
      "size_in_bytes": 1120
    },
    {
      "_path": "R/library/memuse/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "51f89fd703cc7c4e86d048db804f28bdcd5b27e71b5e55717612e7bb6349c1b7",
      "size_in_bytes": 192
    },
    {
      "_path": "R/library/memuse/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "399f9d9628f7431b3c44c67ddd1c547acf1310f13e181b1174a110daab561477",
      "size_in_bytes": 1493
    },
    {
      "_path": "R/library/memuse/R/memuse",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/memuse/R/memuse.rdb",
      "path_type": "hardlink",
      "sha256": "94ebac06d0af5de5c1937bb4a99cbb8612426bd180adc82753d5e1f1f5e1f4a3",
      "size_in_bytes": 203377
    },
    {
      "_path": "R/library/memuse/R/memuse.rdx",
      "path_type": "hardlink",
      "sha256": "d1110ebeaeb0309c4adc7fe025a5dcfe47b31985a383cf9379c205ebe2456235",
      "size_in_bytes": 2497
    },
    {
      "_path": "R/library/memuse/RNACI/RNACI.h",
      "path_type": "hardlink",
      "sha256": "28840494d60f39f67adf425d5f99facdebc69ee3c8a4592b5ba9a4ea4cd651b2",
      "size_in_bytes": 11018
    },
    {
      "_path": "R/library/memuse/demo/arithmetic.r",
      "path_type": "hardlink",
      "sha256": "dcdb4188b449c14ff001139010ed3f96c0708daafe1776801f6a1309a3faefbd",
      "size_in_bytes": 248
    },
    {
      "_path": "R/library/memuse/demo/basics.r",
      "path_type": "hardlink",
      "sha256": "c157b096c7238c39a5f43a111ef91bd9548cedc1dd99fa47db3a2620d547f986",
      "size_in_bytes": 884
    },
    {
      "_path": "R/library/memuse/demo/howbig.r",
      "path_type": "hardlink",
      "sha256": "b40f2c73d0a5db3c950144e0933f9e443cfd29ffab893d4e19f6ff41d5df76c6",
      "size_in_bytes": 456
    },
    {
      "_path": "R/library/memuse/demo/misc.r",
      "path_type": "hardlink",
      "sha256": "a3ebe0b91789d1bd19530cecfb5ac41a39cd8026b75a5898437a60ea565a3f11",
      "size_in_bytes": 141
    },
    {
      "_path": "R/library/memuse/demo/sys.r",
      "path_type": "hardlink",
      "sha256": "ab1d2480cd240b67482114ff5b3694c9ea815b80e502ca848c54f05192c3539f",
      "size_in_bytes": 334
    },
    {
      "_path": "R/library/memuse/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3148597f6a15e0265bce95a55d69d66d52bc6006b566d33342afb5c099091579",
      "size_in_bytes": 1306
    },
    {
      "_path": "R/library/memuse/doc/memuse-guide.Rnw",
      "path_type": "hardlink",
      "sha256": "e24c6f3ab4089d3ee6b7e236cb3b39b4861d5717df416f571094a17a0cf92c78",
      "size_in_bytes": 986
    },
    {
      "_path": "R/library/memuse/doc/memuse-guide.pdf",
      "path_type": "hardlink",
      "sha256": "c11e0455f79e4e6e832de26c394f8472f2fb96aead3d9492ad78d2953c07fc2c",
      "size_in_bytes": 373478
    },
    {
      "_path": "R/library/memuse/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8fb336d23e6500594f36972fd28eac7f30ab69134e04bda26d067c34bfb8cd1c",
      "size_in_bytes": 3643
    },
    {
      "_path": "R/library/memuse/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c13b47ef97af17da67eb6eda0881456eafb00e959873c199570f51c2a6c43173",
      "size_in_bytes": 888
    },
    {
      "_path": "R/library/memuse/help/memuse.rdb",
      "path_type": "hardlink",
      "sha256": "e19b66cb5c089c0b9f32de2d18c95842217b322556bc29848d4390e4588c5e9d",
      "size_in_bytes": 48713
    },
    {
      "_path": "R/library/memuse/help/memuse.rdx",
      "path_type": "hardlink",
      "sha256": "5dff319a377a588fd3f2c392d3750eea8263bc1aa6483229aee8b367fa118671",
      "size_in_bytes": 654
    },
    {
      "_path": "R/library/memuse/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "020d44be47df97adb663d25bd160f97285bfdc362305fc4bd5808bdef0285d19",
      "size_in_bytes": 313
    },
    {
      "_path": "R/library/memuse/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6dd9710e6dea68e1370fdc733cfc46d4bc4bdf332b64bcca27698ae16b46b3af",
      "size_in_bytes": 9846
    },
    {
      "_path": "R/library/memuse/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/memuse/html/accessors.html",
      "path_type": "hardlink",
      "sha256": "f8231c9005b593b8147df829edec607c5f53ff2d3c00b9553368fe21e63e004c",
      "size_in_bytes": 2513
    },
    {
      "_path": "R/library/memuse/html/approx.size.html",
      "path_type": "hardlink",
      "sha256": "3a6c54a66b7483858e4d88debb9580b70159285e1940c43cdb96f8b56510a9df",
      "size_in_bytes": 1854
    },
    {
      "_path": "R/library/memuse/html/arithmetic.html",
      "path_type": "hardlink",
      "sha256": "9c8667a83706feb19a67851fdb28d53735bbc6c3165ca6a7191cf87c5e82f54b",
      "size_in_bytes": 2946
    },
    {
      "_path": "R/library/memuse/html/cachelinesize.html",
      "path_type": "hardlink",
      "sha256": "be3dc648d902063daf301a97e09eead869624cddf9cbbe66d4afb056250fd854",
      "size_in_bytes": 1233
    },
    {
      "_path": "R/library/memuse/html/cachesize.html",
      "path_type": "hardlink",
      "sha256": "ff1f259174fc89296de52f7979025aa68309302fcdbfb454bc9ecf5f9f609ee3",
      "size_in_bytes": 1416
    },
    {
      "_path": "R/library/memuse/html/comparators.html",
      "path_type": "hardlink",
      "sha256": "8f7eb155615ee691e10e2938aa70c7237796a9369ff89eea24a1e3948ead30b9",
      "size_in_bytes": 2523
    },
    {
      "_path": "R/library/memuse/html/constructor.html",
      "path_type": "hardlink",
      "sha256": "b9a0757e1a83f89e55839ea88713975f3d23d54f5ca3420f2a1ace0176dee819",
      "size_in_bytes": 3685
    },
    {
      "_path": "R/library/memuse/html/control.html",
      "path_type": "hardlink",
      "sha256": "40d582c838912e662e6293e4b6f5aec7b9b4692a8ea82f37ad3c3f29cd32318a",
      "size_in_bytes": 2629
    },
    {
      "_path": "R/library/memuse/html/converters.html",
      "path_type": "hardlink",
      "sha256": "c6822d842827746d3dcf698e4e199d60cdef54fa238dbb006789cf8577be6eb1",
      "size_in_bytes": 3053
    },
    {
      "_path": "R/library/memuse/html/filesize.html",
      "path_type": "hardlink",
      "sha256": "9bf3c78061b5e6111072de98018039c60bb52464044ece4f0e4d7848b3063c70",
      "size_in_bytes": 1493
    },
    {
      "_path": "R/library/memuse/html/howbig.html",
      "path_type": "hardlink",
      "sha256": "a87603e8113799405571cd8f7cc2b3e236efa14415f43b8fc67d0585ec418202",
      "size_in_bytes": 4286
    },
    {
      "_path": "R/library/memuse/html/howmany.html",
      "path_type": "hardlink",
      "sha256": "8dc5bafe0d61c407ff9300259bf88ba1fc41b0bdd00011ee2eabbd14fd1efb60",
      "size_in_bytes": 4763
    },
    {
      "_path": "R/library/memuse/html/meminfo.html",
      "path_type": "hardlink",
      "sha256": "808ebd977b7c4e5c232f8ecd204cfc2fcb7ce715d9b9650a92f493e54b43024e",
      "size_in_bytes": 1740
    },
    {
      "_path": "R/library/memuse/html/memuse-class.html",
      "path_type": "hardlink",
      "sha256": "ae903430abe8428c9371c6a51a0b1361f5a259fef5d85ba1e2aae704b65e15c8",
      "size_in_bytes": 1216
    },
    {
      "_path": "R/library/memuse/html/memuse-package.html",
      "path_type": "hardlink",
      "sha256": "169cef8e6200d15cf94ca1586a1db241bbae4e87d95b7c4a9d86735fea757b37",
      "size_in_bytes": 1372
    },
    {
      "_path": "R/library/memuse/html/print-approx.html",
      "path_type": "hardlink",
      "sha256": "4c24d852ad70adec925cb36d2ba0902cda4f71c828957c8dc0ace55bd305ddb7",
      "size_in_bytes": 1087
    },
    {
      "_path": "R/library/memuse/html/print-memuse.html",
      "path_type": "hardlink",
      "sha256": "1afd32210bedcad09f64bc8efb450140a8e8c50e184b8827863b75ffacbe16f1",
      "size_in_bytes": 2071
    },
    {
      "_path": "R/library/memuse/html/print-sysinfo.html",
      "path_type": "hardlink",
      "sha256": "3888979f705885067a944791096c6bb45aeac856f7f1c5b94198bf3056d56409",
      "size_in_bytes": 1096
    },
    {
      "_path": "R/library/memuse/html/procmem.html",
      "path_type": "hardlink",
      "sha256": "0a420f2e51d0c0dfaac9a76862f9aa0dc00405a2c09977c7dda73b5c8082a18c",
      "size_in_bytes": 1843
    },
    {
      "_path": "R/library/memuse/html/replacers.html",
      "path_type": "hardlink",
      "sha256": "62259e42510fab8317b75e95a017db8032f2e800466ca622c25fc7789b934901",
      "size_in_bytes": 2312
    },
    {
      "_path": "R/library/memuse/html/sum.html",
      "path_type": "hardlink",
      "sha256": "a1417ec8c585f1d69ccc88d8bd1b3bc3119518d2fe0d6edc2d799273db184998",
      "size_in_bytes": 1663
    },
    {
      "_path": "R/library/memuse/html/swapinfo.html",
      "path_type": "hardlink",
      "sha256": "cd8afe62c49ed600a4b1198d9f655333eac04884665c379fd4f44906076fbfd1",
      "size_in_bytes": 1598
    },
    {
      "_path": "R/library/memuse/html/swaps.html",
      "path_type": "hardlink",
      "sha256": "39ddd55b531656f69a4a931344004b4116150cf83706850cefc105bb38b5dba9",
      "size_in_bytes": 2382
    },
    {
      "_path": "R/library/memuse/libs/x64/memuse.dll",
      "path_type": "hardlink",
      "sha256": "d3759bc9e582491150f1758a71aad4630b2cc8737f49204d53cddb95e9a65ed1",
      "size_in_bytes": 23040
    }
  ],
  "paths_version": 1
}